#TouhouMino Music List
#Ouais check toi qui regarde les settings
music.filename.35=data\\bgm\\BGM36.OGG
music.filename.34=data\\bgm\\BGM35.OGG
music.filename.33=data\\bgm\\BGM34.OGG
music.filename.32=data\\bgm\\BGM33.OGG
music.filename.31=data\\bgm\\BGM32.OGG
music.filename.30=data\\bgm\\BGM31.OGG
music.filename.29=data\\bgm\\BGM30.OGG
music.filename.28=data\\bgm\\BGM29.OGG
music.filename.27=data\\bgm\\BGM28.OGG
music.filename.26=data\\bgm\\BGM27.OGG
music.filename.25=data\\bgm\\BGM26.OGG
music.filename.24=data\\bgm\\BGM25.OGG
music.filename.23=data\\bgm\\BGM24.OGG
music.filename.22=data\\bgm\\BGM23.OGG
music.filename.21=data\\bgm\\BGM22.OGG
music.filename.20=data\\bgm\\BGM21.OGG
music.filename.19=data\\bgm\\BGM20.OGG
music.filename.18=data\\bgm\\BGM19.OGG
music.filename.17=data\\bgm\\BGM18.OGG
music.filename.16=data\\bgm\\BGM17.OGG
music.filename.15=data\\bgm\\BGM16.OGG
music.filename.14=data\\bgm\\BGM15.OGG
music.filename.13=data\\bgm\\BGM14.OGG
music.filename.12=data\\bgm\\BGM13.OGG
music.filename.11=data\\bgm\\BGM12.OGG
music.filename.10=data\\bgm\\BGM11.OGG
music.filename.9=data\\bgm\\BGM10.OGG
music.filename.8=data\\bgm\\BGM9.OGG
music.filename.7=data\\bgm\\BGM8.OGG
music.filename.6=data\\bgm\\BGM7.OGG
music.filename.5=data\\bgm\\BGM6.OGG
music.filename.4=data\\bgm\\BGM5.OGG
music.filename.3=data\\bgm\\BGM4.OGG
music.filename.2=data\\bgm\\BGM3.OGG
music.filename.1=data\\bgm\\BGM2.OGG
music.filename.0=data\\bgm\\BGM1.OGG